System.ServiceModel 4.0.0.0 System.Collections.ObjectModel.KeyedCollection<System.String,System.ServiceModel.Description.MessagePropertyDescription> System.String System.ServiceModel.Description.MessagePropertyDescription

Enables you to find objects by name.

Represents a collection of objects.

- Method
  4.0.0.0
  System.String `` To be added.

  Returns an for a .

  The of the .

  The to locate.